/* CSS Document for http://www.taylormadehomesolutions.ie | Version 1
   Author - Protocol | Hosting Ireland | 
   http://www.hostingireland.ie | March 2008 */

/* =body declarations for body | ###IEB[]XHACK### 
	Body aligned to centered for browsers then 
countered to left for IE with #center division
==================================================*/

body{
	text-align: left;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #F8F8F8;
	color: #666666;
	line-height: 14px;
	border: 10px solid #FFFFFF;
	overflow: scroll;
	}

#content{
	background-color: #e9e9e9;
	padding: 0px;
	border: 10px none #FFFFFF;
	margin-right: 20px;
	color: #666666;
}

#logo{
	display: block;
	height: 60px;
}


.padimgright{
	float: right;
	padding-left: 20px;
}

#main{
	padding-left: 160px;
	padding-top: 15px;
}

.pad390{
	padding-right: 334px;
}

.line{
	background-image: url(../images/line-break.jpg);
	background-repeat: repeat-x;
	display: block;
	width: 100%;
	height: 10px;
}

#content-container{
	height: 693px;
}

#brief{
	float: left;
	height: 170px;
	width: 91px;
} 

#description{
	width:850px;
	padding-top: 5px;
	padding-left: 10px;
	font-size: 12px;
	line-height: 16px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}

#scroller{
	background-color: #B1AB9F;
	height: 300px;
	overflow: scroll;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 100px;
	background-image: url(../images/scroller-bg.jpg);
	background-attachment: scroll;
	background-position: right 0px;
	background-repeat: no-repeat;
}

.spacer{
	clear: both;
	height: 2px;
	width: 100%;
}

.spacer2{
	clear: both;
	height: 50px;
}

#imgholder{
	background-color: #FFFFFF;
	height: 303px;
	width: 1000px;
}

#client-list{
	float: left;
	height: 115px;
	width: 219px;
}

.clients{
	float: left;
	height: 115px;
	padding-left: 20px;
}
/* =img, divs | for transparent pngs in IE5+
==================================================*/



/* =divs | declarations for divisions 
   during initial border layout
==================================================*/



/* =banner | banner image at top of page
==================================================*/

#banner-container{
	background-image: url(../images/tmh-solutions-banner.gif);
	background-repeat: no-repeat;
	height: 101px;
	margin-bottom: 6px;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 15px;
	letter-spacing: 1px;
}


#nav{
	float: left;
	width: 550px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 60px;
	color: #CCCCCC;
	font-weight: normal;
}

#main-img-container{
	width: 756px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	background-image: url(../images/content-bg.jpg);
	background-repeat: repeat-y;
}

#rollover-container{
	width: 756px;
	margin-right: auto;
	margin-left: auto;
}

#links-main{
	margin-top: 6px;
	margin-bottom: 10px;
	background-position: top;

}



#links-col1{
	width: 270px;
	float: left;
	margin-right: 4px;
}


#links-col2{
	background-image: url(../images/info-bg.jpg);
	background-repeat: no-repeat;
	height: 68px;
	width: 472px;
	float: left;
	padding-top: 5px;
	padding-left: 10px;
}


#welcome{
	float: left;
	position: relative;
	padding-top: 5px;
	margin-left: 10px;
}

.padlogo{
	padding-left: 32px;
	padding-top: 6px;
	padding-right: 68px;
}

.welcome{
	font-family: Arial, Helvetica, sans-serif;
	color: #505e83;
	top: 0px;
	right: 0px;
}

.blue{
	font-family: Arial, Helvetica, sans-serif;
	color: #505e83;
	margin-left: 10px;
}

.black{
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
}

.marginlink8right{
	margin-right: 8px;
}


.logo{
	margin-right: 85px;
}




/* =links
==================================================*/
a:link {
	color: #0099FF;

}

a:visited {
	color: #0099FF;
	text-decoration: underline;
}

a:hover {
	color: #0099FF;
	text-decoration: underline;
}


/* =footer links
==================================================*/
a.footer {
	color: #333333;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: normal;
	letter-spacing: 1px;
}

a.footer:hover {
	color: #0099FF;
	text-decoration: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: normal;
	letter-spacing: 1px;
}




/* =exterior links
==================================================*/
a.exterior {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 9px;
	padding: 2px;
	background-color: #0099FF;
	margin-top: 10px;
}

a.exterior:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 9px;
	background-color: #FF3366;
	margin-top: 10px;
	display: inline;
}




/* =nav links
==================================================*/
a.nav {
	color: #666666;
	font-size: 14px;
	text-decoration: none;
	padding-left: 2px;
	font-weight: bold;
	padding-right: 2px;
	padding-top: 20px;
}

a.nav:hover {
	color: #435072;
	font-size: 14px;
	text-decoration: underline;
	background-image: url(../images/link-arrow-white.gif);
	background-repeat: no-repeat;
	padding-left: 2px;
	font-weight: bold;
	padding-right: 2px;
}




#footer{
	height: 60px;
	text-align: center;
	width: 100%;
	padding-top: 60px;
	float: left;
	padding-bottom: 20px;
}


#hosting{
	float: left;
	width: 50%;
	margin-top: 150px;
}


#validate{
	float: right;
	margin-top: 150px;
}

* {margin:0;padding:0}
img{
	border:none;
}

#outer{
}

ul{list-style:none;padding:5px;}

.wrap {
	overflow: auto;
	white-space:nowrap;
	margin-bottom: 20px;
	width: 900px;
	background-color: #999999;
}

.wrap li {
	display:inline;
	margin-right: 5px;
	margin-bottom: 14px;
	margin-left: 5px;
      }
	  
	  
.padleft{
	padding-left: 100px;
	padding-top: 50px;
	padding-bottom: 50px;

}

.contact-padleft{
	padding-left: 50px;
	padding-top: 20px;
	padding-bottom: 50px;
	background-repeat: no-repeat;
	background-position: right;
	width: 600px;
	height: 205px;
	background-image: url(../images/21-window.jpg);
	margin-left: 100px;

}


.services-padleft{
	padding-left: 100px;
	padding-top: 50px;
	padding-bottom: 50px;
	background-image: url(../images/design.jpg);
	background-repeat: no-repeat;
	background-position: right;
	width: 480px;
	height: 175px;
}

.clients-padleft{
	padding-left: 50px;
	padding-top: 80px;
	padding-bottom: 50px;
	background-repeat: no-repeat;
	background-position: left;
	width: 480px;
	height: 145px;
	background-image: url(../images/clients.jpg);
	margin-left: 100px;
}

.seopadleft{
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 50px;
	background-repeat: no-repeat;
	background-position: left;
	width: 800px;
	height: 145px;
	margin-left: 10px;
	background-color: #F8F8F8;
}

.testimonials-padleft{
	padding-left: 172px;
	padding-top: 75px;
	padding-bottom: 100px;
	background-image: url(../images/testimonials-bg.jpg);
	background-repeat: no-repeat;
	background-position: 65px 18px;
	width: 480px;
}

#green{
	background-color: #666600;
	color: #FFFFFF;
}

#pink{
	background-color: #FF3366;
	color: #FFFFFF;
}

#blue{
	background-color: #3EAFFB;
	color: #FFFFFF;
}

#orange{
	background-color: #FECA52;
	color: #FFFFFF;
}

#yellow{
	background-color: #FFFF00;
	color: #FFFFFF;
}

#red{
	background-color: #FF0000;
	color: #FFFFFF;
}

#black{
	background-color: #000000;
	color: #735579;
}

#brown{
	background-color: #B77D28;
}

#salmon{
	background-color: #FB5F53;
}

#wine{
	background-color: #662622;
}
#gold{
	background-color: #CCB933;
}
#grass{
	background-color: #669933;
}
#lime{
	background-color: #669933;
}
#redd{
	background-color: #FF0000;
}
#grass{
	background-color: 99cc33;
}



.thumb{
	padding-right: 25px;
	padding-top: 15px;
}

.address{
	width: 300px;
	float: left;
}

.breaker{
	clear: both;
	height: 1px;
	width: 100%;
}

.rollovers{
	padding-top: 15px;
	float: left;
}
